Skip to main content
PATCH
Update the routing profile

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

account_id
integer
required

Numeric account id; the authenticated caller must be a member.

Body

application/json
profile
string
required

Profile.

lock_version
required

Lock version.

Required range: 0 <= x <= 2147483647

Response

Success

profile
object
required

Profile.

plan_tier
string
required

Plan tier.

lock_version
integer
required

Lock version.

profiles
object[]
required

Profiles.

overrides
object[]
required

Overrides.